[NIGHTVISION]
EnableProxy=1	; 0:Off / 1:On
EnvLight=64	; 0 - 255
Constant=0.25	; -1.0 - 1.0 / OFF
MinLight=-64	; -256 - 511
MaxLight=192	; -256 - 511
ReqLight=0	; -256 - 511
AddLight=-32	; -256 - 511
IntLight=-64	; -256 - 511
LightDel=2	; 1 -
UseNoise=0	; 0:Off / 1:On
ColorMode=1	; 0:Green / 1:Gray

[THERMALVISION]
EnableProxy=1	; 0:Off / 1:On
EnvLight=255	; 0 - 255
Constant=0.0	; -1.0 - 1.0 / OFF
AmbLight=0.0	; -1.0 - 1.0 / OFF
DirLight=0.5	; -1.0 - 1.0 / OFF
SkyTopTm=8	; 0 - 255
SkyBotTm=16	; 0 - 255
LivePedT=1.0	; 0.0 - 1.0
DeadPedT=0.25	; 0.0 - 1.0
MinLight=-32	; -256 - 511
MaxLight=96	; -256 - 511
ReqLight=0	; -256 - 511
AddLight=-32	; -256 - 511
LightDel=1	; 1 -
UseNoise=0	; 0:Off / 1:On
ColorMode=3	; 0:Orange-Purple / 1:Red-Blue / 2:WH / 3:BH
